﻿@media(max-width:767px) {
article{font-size:14px;color:#212121;margin-bottom:10px}
article strong{color:--accent;font-size:15px}
article span{font-weight:700}
.aboutUs{width:98%}
.pNote{font-size:14px;line-height:1.8em}
.pNoteBold{font-family:IRANSansWeb_Bold;font-size:16px;line-height:1.8em}
.rowMargin{margin:10px 0}
.imgAbout{width:100%;height:auto;margin:30px auto;display:block}
.img-about-us-pic{width:100%;height:auto;margin:40px auto;display:block;border-radius:10px;box-shadow:1px 2px 2px gray}
section{padding-left:10px;padding-right:10px}
}
@media(min-width:768px) {
article{font-size:16px;color:#404040;margin-bottom:15px}
article strong{color:var(--accent);font-size:17px}
article span{font-weight:700}
.aboutUs{padding:10px}
.pNote{font-size:17px;line-height:1.85em}
.pNoteBold{font-family:IRANSansWeb_Bold;font-size:20px;line-height:1.85em}
.rowMargin{margin:10px 0 30px}
.divExRow{display:flex;align-items:center}
.imgAbout{width:90%;height:auto;margin:40px auto;display:block}
.img-about-us-pic{width:94%;height:auto;margin:40px auto;display:block;border-radius:10px;box-shadow:1px 2px 2px gray}
section{padding-left:15px;padding-right:15px}
}